all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Source: flex-old  ]

Package: flex-old (2.5.4a-10 and others)

Links for flex-old

Screenshot

Debian Resources:

Download Source Package flex-old:

Maintainer:

External Resources:

Similar packages:

Gammel version af den hurtige leksikal analyseopretter

Flex er et værktøj til oprettelse af skannerprogrammer, som genkender leksikale mønstre i tekst. Dette er den gamle 2.5.4a-version, som ikke længere udvikles. Du skal normalt vælge flex, med mindre du har ældre lexer-filer, som ikke fungerer med en moderne flex.

Dette produkt inkluderer programdele udviklet af University of California, Berkeley og deres bidragydere. Opstrømskildekoden kan findes på http://flex.sourceforge.net/

Tags: Software Development: Code Generation, Implemented in: C, User Interface: interface::commandline, role::program, Scope: Utility, Works with: Source Code

Other Packages Related to flex-old

  • depends
  • recommends
  • suggests
  • enhances

Download flex-old

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.5.4a-10 195.0 kB496.0 kB [list of files]
arm64 2.5.4a-10 168.0 kB460.0 kB [list of files]
armel 2.5.4a-10 188.1 kB488.0 kB [list of files]
armhf 2.5.4a-10+b1 167.7 kB371.0 kB [list of files]
i386 2.5.4a-10 185.8 kB488.0 kB [list of files]
mips 2.5.4a-10 184.9 kB496.0 kB [list of files]
mips64el 2.5.4a-10 177.4 kB446.0 kB [list of files]
mipsel 2.5.4a-10 186.7 kB496.0 kB [list of files]
ppc64el 2.5.4a-10 171.0 kB387.0 kB [list of files]
s390x 2.5.4a-10 194.6 kB481.0 kB [list of files]